td strong {
    color: #222 !important;
}


.helvetica-neue-websave {
    font-family: 'bigtheme-BYekan2', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
body {
    font-family: 'bigtheme-BYekan2', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.slide-meta {
    display: none !important;
}.html_elegant-blog .avia-content-slider .slide-entry-title {
    padding-top: 29px;
    font-size: 1.3em;
    letter-spacing: 0 !important;
}

span.blog-categories.minor-meta {
    margin-top: -52px;
    background: rgba(0,0,0,0.4);
    padding: 3px;
}.avia-content-slider .slide-entry-excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    color: #666 !important;
    font-size: 14px;
    text-align: justify;
}


 body .av-special-heading .av-special-heading-tag{
    float: none;
}
li#menu-item-3486 a ,li#menu-item-3824 a {
    background: url(http://saliar.com/wp-content/uploads/2020/02/home.png) no-repeat center center;
    background-size: 40%;
}li#menu-item-3486 a span,li#menu-item-3824 a span  {
    visibility: hidden;
}#top .avia-smallarrow-slider .avia-slideshow-arrows {
    position: relative;
    width: 100%;
    top: 90px;
    left: 0;
    height: 24px;
}.fgf li {
    padding-bottom: 26px !important;
}


.slide-content {
    background: rgba(0,0,0,0.6);
    padding: 13px;
}

.html_elegant-blog .avia-content-slider .slide-entry-title {
    padding-top: 29px;
    font-size: 1.2em;
    letter-spacing: 0 !important;
}

.html_elegant-blog #top .avia-content-slider .blog-categories {
    top: -6px;
}


.iconlist_icon.avia-font-entypo-fontello {
    float: right;
    background: transparent !important;
    padding-left: 11px !important;
}
.avia-content-slider .slide-entry-excerpt {
    overflow: hidden;
    text-overflow: ellipsis;
    color: #d2d2d2 !important;
}

@media only screen and (max-width: 767px)
{

.av_slideshow_full li img {
    border-radius: 0;
    right: 0 !important;
}
span.avia-menu-text {
    color: #fff !important;
}
#cata .content {
    padding-top: 0;
    padding-bottom: 0;

}

#gova .avia-gallery .avia-gallery-thumb a {
    display: block;
    float: left;
    padding: 0px 9px  !important;
}#gova .avia-gallery {
    overflow: hidden;
    padding: 0px  !important;
    clear: both;
}
}